@charset 'utf-8';

/**
 * Styles for the suckerfish dropdown system.
 * 
 * 
 * @see http://www.htmldog.com/articles/suckerfish/dropdowns/
 */
/***   HEADER NAV   ***/
/*
.headerTop .right ul {
  position: absolute;
  bottom: 0px;
  right: 10px;
  list-style: none;
  margin: 0 25px 0;
  padding: 0 0 0 0;
}
.headerTop .right ul li {
  float:left;
  display:block;
  padding:0;
}
.headerTop .right ul li a {
  padding:10px 12px;
  float:left;
  color:#333;
  text-decoration:none;
  display:block;
  font-size:30px;
  font-weight:bold;
  text-transform:uppercase;
}
.headerTop .right ul li.selected a,
.headerTop .right ul li.selected a:hover {
  border:none;
  background-color:#DD6600;
  text-decoration:none;
  color:#fff;  
}
.headerTop .right ul li a:hover {
  text-decoration:underline;
}
*/

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat-Regular"), url("http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYPk_vArhqVIZ0nv9q090hN8.woff2") format("woff2"), url("http://fonts.gstatic.com/s/montserrat/v6/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat-Bold"), url("http://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcoWiMMZ7xLd792ULpGE4W_Y.woff2") format("woff2"), url("http://fonts.gstatic.com/s/montserrat/v6/IQHow_FEYlDC4Gzy_m8fcgFhaRv2pGgT5Kf0An0s4MM.woff") format("woff");
}


.headerTopBg { background: none repeat-x scroll 0 0 #232A31; 
  /* height: 34px;  */
  width: 100%; 
  position: absolute; 
  left: 0; top: 0;
  min-height: 70px;
}

.headerSubBg {
  background: none repeat-x scroll 0 0 #F3F3F3; 
  /*height: 20px; */
  width: 100%; 
  position: absolute; 
  left: 0; 
  top: 70px;
  border: 1px solid #dfdfdf;
  border-width: 0 0 1px 0;
  min-height: 50px;
}


.headerSub {
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}
.headerSub, .headerSub a {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #505050;
/*  font-weight: bold; */
  font-weight: normal;
  text-transform: uppercase;
  
}
.headerSub ul,.headerSub li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.headerSub li {
  display: inline-block;
  margin: 0px 10px;
}
ul.nav {
  float: left;  
}
.headerSub ul.navbar-right  {
  float: right;
}



.headerTop {  z-index: 9999; height: 70px; }
.headerTop ul { list-style: none; padding: 0; margin: 0;}
.headerTop .left { float: left; position: relative; }
.headerTop .right { float: right; position: relative; }
.headerTop li { display: inline-block;margin: 0;padding: 0; line-height: 34px; }
.headerTop li a { color: #FFF; font-family: Arial; display: inline-block; padding: 0px 10px;  font-weight: normal; font-size: 1.2em;overflow: hidden;
  /*text-shadow: 1px 1px 1px #FFFFFF;*/
  /*text-shadow: 0 1px 0 #666;*/
  /*text-transform: uppercase;*/
  font-weight: normal;  
/*  font-weight: bold;  */
/*  font-family: Arial,Helvetica,sans-serif; */
  font-family: Arial,Helvetica,sans-serif;
  filter: dropshadow(color=#FFFFFF, offx=1, offy=1);}

.headerTop  li a {
  line-height: 70px;
  
}
  
.headerTop .left li a { margin: 0; width: 82px; text-align: center; background: url('images/purpBox.png') repeat-x scroll 0 0 transparent; }
.headerTop .left li.item2 a { background-image: url('images/gryBox.png'); }
.headerTop .left li.item3 a { background-image: url('images/yellBox.png'); }
.headerTop .left li.item1 a:hover, .headerTop .left li.item1.selected a { background-image: url('images/purpBox-ovr.png'); color: #FFF; 
  /*text-shadow: 1px 1px 1px #333;*/
  filter: dropshadow(color=#333, offx=1, offy=1);}
.headerTop .left li.item2 a:hover, .headerTop .left li.item2.selected a { background-image: url('images/gryBox-ovr.png'); color: #FFF;
  /*text-shadow: 1px 1px 1px #333;*/
  filter: dropshadow(color=#333, offx=1, offy=1);}
.headerTop .left li.item3 a:hover, .headerTop .left li.item3.selected a { background-image: url('images/yellBox-ovr.png'); color: #FFF; 
  /*text-shadow: 1px 1px 1px #333;*/
  filter: dropshadow(color=#333, offx=1, offy=1);}


.headerBot { display: inline-block; width: 100%; border: 1px solid #CCC; margin: 10px auto;
  -moz-box-shadow: 5px 5px 5px #CCC;
  -webkit-box-shadow: 5px 5px 5px #CCC;
  box-shadow: 5px 5px 5px #CCC;
  
  border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 70%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(70%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 70%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 70%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 70%); /* IE10+ */
  background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 70%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

  /*text-shadow: 1px 1px 1px #FFFFFF;*/
  filter: dropshadow(color=#FFFFFF, offx=1, offy=1);
}
.headerBot .fb-like { float: right !important; margin: 15px 5px 0px 5px; }
.headerBot .logo { float: left;margin: 5px 5px 5px 15px;}
.headerBot .logo img {}



.headerTop .right ul { /* all lists */
  list-style: none;
  z-index: 9999;
}

.headerTop .right ul li {
  white-space: nowrap;
}
.headerTop .right ul li a {
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.headerTop .right ul a {
  display: block;
  width: auto;
  margin: 0;
  padding: 0;
}

.headerTop .right ul li a:hover {
  
}
.headerTop .right ul li { /* all list items */
  float: left;
  text-align: center;
 /* width: 8em;*/ /* width needed or else Opera goes nuts */
  width: auto; /* width needed or else Opera goes nuts */
  overflow: hidden;
  margin: 0;padding: 0
}
.headerTop .right ul li.selected a {
  /*background-color:#DD6600;*/
}

.headerTop .right ul li.selected ul li a {
  background: #FFF;
  color: #036;
}
.headerTop .right ul li ul li {
  width: 17em;
  text-align: left;
  
}
.headerTop .right ul li ul li a {
  padding: 0 5px 0px 5px;
  width: 15em;  
  color:#333;
  line-height: 30px;
}
.headerTop .right ul li ul { /* second-level lists */
  position: absolute;
  border: 1px solid #666;
  background: #FFF;
  padding: 0;
  margin: 0 0 0 0;
  width: 17em;
  left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

.headerTop .right ul li ul ul { /* third-and-above-level lists */
  margin: -31px 0 0 17em;
}

.headerTop .right ul li:hover ul ul,.headerTop .right ul li:hover ul ul ul,.headerTop .right ul li.sfhover ul ul,.headerTop .right ul li.sfhover ul ul ul {
  left: -999em;
}

.headerTop .right ul li:hover ul,.headerTop .right ul li li:hover ul,.headerTop .right ul li li li:hover ul,.headerTop .right ul li.sfhover ul,.headerTop .right ul li li.sfhover ul,.headerTop .right ul li li li.sfhover ul { /* lists nested under hovered list items */
  left: auto;
}
/* FOUR LEVELS
.headerTop .right ul li:hover ul ul, .headerTop .right ul li:hover ul ul ul, .headerTop .right ul li:hover ul ul ul ul, .headerTop .right ul li.sfhover ul ul, .headerTop .right ul li.sfhover ul ul ul, .headerTop .right ul li.sfhover ul ul ul ul {
  left: -999em;
}

.headerTop .right ul li:hover ul, .headerTop .right ul li li:hover ul, .headerTop .right ul li li li:hover ul, .headerTop .right ul li li li li:hover ul, .headerTop .right ul li.sfhover ul, .headerTop .right ul li li.sfhover ul, .headerTop .right ul li li li.sfhover ul, .headerTop .right ul li li li li.sfhover ul {
  left: auto;
}
*/






